You are not permitted to use that link to directly access that page

Need help with the Administration of your Joomla! 2.5 site? This is the spot for you.

Moderator: General Support Moderators

Forum rules
Forum Rules
Absolute Beginner's Guide to Joomla! <-- please read before posting, this means YOU.
Forum Post Assistant - If you are serious about wanting help, you will use this tool to help you post.
Post Reply
Nunoars
Joomla! Fledgling
Joomla! Fledgling
Posts: 4
Joined: Mon Jan 25, 2010 2:28 pm
Location: Ericeira - Portugal
Contact:

You are not permitted to use that link to directly access that page

Post by Nunoars » Sun Jul 01, 2018 10:59 am

Hi

I made a website in Joomla! 2.5.28 , but I don´t edit anything since 2016.
But now any article or module that I try to edit I received the same message "You are not permitted to use that link to directly access that page"
I already created a new admin user in phpadministrator, dont solved;
I already make the checkin on Maintenance: Global Check-In, dont solved;

Anyone know how can I overflow this?

User avatar
Webdongle
Joomla! Master
Joomla! Master
Posts: 35500
Joined: Sat Apr 05, 2008 9:58 pm

Re: You are not permitted to use that link to directly access that page

Post by Webdongle » Sun Jul 01, 2018 11:51 am

You need to update first before you trouble shoot
http://www.weblinksonline.co.uk/
https://www.weblinksonline.co.uk/updating-joomla.html
"The definition of insanity is doing the same thing over and over again, but expecting different results": Albert Einstein

User avatar
Per Yngve Berg
Joomla! Master
Joomla! Master
Posts: 24796
Joined: Mon Oct 27, 2008 9:27 pm
Location: Akershus, Norway

Re: You are not permitted to use that link to directly access that page

Post by Per Yngve Berg » Sun Jul 01, 2018 1:03 pm

Have your host upgraded the PHP version?

Nunoars
Joomla! Fledgling
Joomla! Fledgling
Posts: 4
Joined: Mon Jan 25, 2010 2:28 pm
Location: Ericeira - Portugal
Contact:

Re: You are not permitted to use that link to directly access that page

Post by Nunoars » Sun Jul 01, 2018 5:06 pm

Hi Per Yngve Berg

I thing so, to PHP 7.0
I changed to the 5.6 and IT WORKS

THANKS A LOT


Post Reply

Return to “Administration Joomla! 2.5”